diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/index.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/index.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/index.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/index.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,66 ----
+ <?php
+ /**
+  * The main template file.
+  *
+  * This is the most generic template file in a WordPress theme
+  * and one of the two required files for a theme (the other being style.css).
+  * It is used to display a page when nothing more specific matches a query.
+  * For example, it puts together the home page when no home.php file exists.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<?php /* Start the Loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentytwelve_content_nav( 'nav-below' ); ?>
+ 
+ 		<?php else : ?>
+ 
+ 			<article id="post-0" class="post no-results not-found">
+ 
+ 			<?php if ( current_user_can( 'edit_posts' ) ) :
+ 				// Show a different message to a logged-in user who can add posts.
+ 			?>
+ 				<header class="entry-header">
+ 					<h1 class="entry-title"><?php _e( 'No posts to display', 'twentytwelve' ); ?></h1>
+ 				</header>
+ 
+ 				<div class="entry-content">
+ 					<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'twentytwelve' ), admin_url( 'post-new.php' ) ); ?></p>
+ 				</div><!-- .entry-content -->
+ 
+ 			<?php else :
+ 				// Show the default message to everyone else.
+ 			?>
+ 				<header class="entry-header">
+ 					<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
+ 				</header>
+ 
+ 				<div class="entry-content">
+ 					<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'twentytwelve' ); ?></p>
+ 					<?php get_search_form(); ?>
+ 				</div><!-- .entry-content -->
+ 			<?php endif; // end current_user_can() check ?>
+ 
+ 			</article><!-- #post-0 -->
+ 
+ 		<?php endif; // end have_posts() check ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/html5.js /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/html5.js
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/html5.js	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/html5.js	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,7 ----
+ /*! HTML5 Shiv v3.6 | @afarkas @jdalton @jon_neal @rem | MIT/GPL2 Licensed */
+ /* Source: https://github.com/aFarkas/html5shiv */
+ (function(l,f){function m(){var a=e.elements;return"string"==typeof a?a.split(" "):a}function i(a){var b=n[a[o]];b||(b={},h++,a[o]=h,n[h]=b);return b}function p(a,b,c){b||(b=f);if(g)return b.createElement(a);c||(c=i(b));b=c.cache[a]?c.cache[a].cloneNode():r.test(a)?(c.cache[a]=c.createElem(a)).cloneNode():c.createElem(a);return b.canHaveChildren&&!s.test(a)?c.frag.appendChild(b):b}function t(a,b){if(!b.cache)b.cache={},b.createElem=a.createElement,b.createFrag=a.createDocumentFragment,b.frag=b.createFrag();
+ a.createElement=function(c){return!e.shivMethods?b.createElem(c):p(c,a,b)};a.createDocumentFragment=Function("h,f","return function(){var n=f.cloneNode(),c=n.createElement;h.shivMethods&&("+m().join().replace(/\w+/g,function(a){b.createElem(a);b.frag.createElement(a);return'c("'+a+'")'})+");return n}")(e,b.frag)}function q(a){a||(a=f);var b=i(a);if(e.shivCSS&&!j&&!b.hasCSS){var c,d=a;c=d.createElement("p");d=d.getElementsByTagName("head")[0]||d.documentElement;c.innerHTML="x<style>article,aside,figcaption,figure,footer,header,hgroup,nav,section{display:block}mark{background:#FF0;color:#000}</style>";
+ c=d.insertBefore(c.lastChild,d.firstChild);b.hasCSS=!!c}g||t(a,b);return a}var k=l.html5||{},s=/^<|^(?:button|map|select|textarea|object|iframe|option|optgroup)$/i,r=/^<|^(?:a|b|button|code|div|fieldset|form|h1|h2|h3|h4|h5|h6|i|iframe|img|input|label|li|link|ol|option|p|param|q|script|select|span|strong|style|table|tbody|td|textarea|tfoot|th|thead|tr|ul)$/i,j,o="_html5shiv",h=0,n={},g;(function(){try{var a=f.createElement("a");a.innerHTML="<xyz></xyz>";j="hidden"in a;var b;if(!(b=1==a.childNodes.length)){f.createElement("a");
+ var c=f.createDocumentFragment();b="undefined"==typeof c.cloneNode||"undefined"==typeof c.createDocumentFragment||"undefined"==typeof c.createElement}g=b}catch(d){g=j=!0}})();var e={elements:k.elements||"abbr article aside audio bdi canvas data datalist details figcaption figure footer header hgroup mark meter nav output progress section summary time video",shivCSS:!1!==k.shivCSS,supportsUnknownElements:g,shivMethods:!1!==k.shivMethods,type:"default",shivDocument:q,createElement:p,createDocumentFragment:function(a,
+ b){a||(a=f);if(g)return a.createDocumentFragment();for(var b=b||i(a),c=b.frag.cloneNode(),d=0,e=m(),h=e.length;d<h;d++)c.createElement(e[d]);return c}};l.html5=e;q(f)})(this,document);
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/navigation.js /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/navigation.js
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/navigation.js	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/navigation.js	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,33 ----
+ /**
+  * navigation.js
+  *
+  * Handles toggling the navigation menu for small screens.
+  */
+ ( function() {
+ 	var nav = document.getElementById( 'site-navigation' ), button, menu;
+ 	if ( ! nav )
+ 		return;
+ 	button = nav.getElementsByTagName( 'h3' )[0];
+ 	menu   = nav.getElementsByTagName( 'ul' )[0];
+ 	if ( ! button )
+ 		return;
+ 
+ 	// Hide button if menu is missing or empty.
+ 	if ( ! menu || ! menu.childNodes.length ) {
+ 		button.style.display = 'none';
+ 		return;
+ 	}
+ 
+ 	button.onclick = function() {
+ 		if ( -1 == menu.className.indexOf( 'nav-menu' ) )
+ 			menu.className = 'nav-menu';
+ 
+ 		if ( -1 != button.className.indexOf( 'toggled-on' ) ) {
+ 			button.className = button.className.replace( ' toggled-on', '' );
+ 			menu.className = menu.className.replace( ' toggled-on', '' );
+ 		} else {
+ 			button.className += ' toggled-on';
+ 			menu.className += ' toggled-on';
+ 		}
+ 	};
+ } )();
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/theme-customizer.js /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/theme-customizer.js
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/js/theme-customizer.js	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/js/theme-customizer.js	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,32 ----
+ /**
+  * Theme Customizer enhancements for a better user experience.
+  *
+  * Contains handlers to make Theme Customizer preview reload changes asynchronously.
+  * Things like site title, description, and background color changes.
+  */
+ 
+ ( function( $ ) {
+ 	// Site title and description.
+ 	wp.customize( 'blogname', function( value ) {
+ 		value.bind( function( to ) {
+ 			$( '.site-title a' ).html( to );
+ 		} );
+ 	} );
+ 	wp.customize( 'blogdescription', function( value ) {
+ 		value.bind( function( to ) {
+ 			$( '.site-description' ).html( to );
+ 		} );
+ 	} );
+ 
+ 	// Hook into background color change and adjust body class value as needed.
+ 	wp.customize( 'background_color', function( value ) {
+ 		value.bind( function( to ) {
+ 			if ( '#ffffff' == to || '#fff' == to )
+ 				$( 'body' ).addClass( 'custom-background-white' );
+ 			else if ( '' == to )
+ 				$( 'body' ).addClass( 'custom-background-empty' );
+ 			else
+ 				$( 'body' ).removeClass( 'custom-background-empty custom-background-white' );
+ 		} );
+ 	} );
+ } )( jQuery );
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,29 ----
+ <?php
+ /**
+  * The template for displaying all pages.
+  *
+  * This is the template that displays all pages by default.
+  * Please note that this is the WordPress construct of pages
+  * and that other 'pages' on your WordPress site will use a
+  * different template.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', 'page' ); ?>
+ 				<?php comments_template( '', true ); ?>
+ 			<?php endwhile; // end of the loop. ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page-templates/front-page.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page-templates/front-page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page-templates/front-page.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page-templates/front-page.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,35 ----
+ <?php
+ /**
+  * Template Name: Front Page Template
+  *
+  * Description: A page template that provides a key component of WordPress as a CMS
+  * by meeting the need for a carefully crafted introductory page. The front page template
+  * in Twenty Twelve consists of a page content area for adding text, images, video --
+  * anything you'd like -- followed by front-page-only widgets in one or two columns.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php if ( has_post_thumbnail() ) : ?>
+ 					<div class="entry-page-image">
+ 						<?php the_post_thumbnail(); ?>
+ 					</div><!-- .entry-page-image -->
+ 				<?php endif; ?>
+ 
+ 				<?php get_template_part( 'content', 'page' ); ?>
+ 
+ 			<?php endwhile; // end of the loop. ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar( 'front' ); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page-templates/full-width.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page-templates/full-width.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/page-templates/full-width.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/page-templates/full-width.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,30 ----
+ <?php
+ /**
+  * Template Name: Full-width Page Template, No Sidebar
+  *
+  * Description: Twenty Twelve loves the no-sidebar look as much as
+  * you do. Use this page template to remove the sidebar from any page.
+  *
+  * Tip: to remove the sidebar from all posts and pages simply remove
+  * any active widgets from the Main Sidebar area, and the sidebar will
+  * disappear everywhere.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', 'page' ); ?>
+ 				<?php comments_template( '', true ); ?>
+ 			<?php endwhile; // end of the loop. ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/search.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/search.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/search.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/search.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,49 ----
+ <?php
+ /**
+  * The template for displaying Search Results pages.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<section id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<header class="page-header">
+ 				<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'twentytwelve' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
+ 			</header>
+ 
+ 			<?php twentytwelve_content_nav( 'nav-above' ); ?>
+ 
+ 			<?php /* Start the Loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentytwelve_content_nav( 'nav-below' ); ?>
+ 
+ 		<?php else : ?>
+ 
+ 			<article id="post-0" class="post no-results not-found">
+ 				<header class="entry-header">
+ 					<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
+ 				</header>
+ 
+ 				<div class="entry-content">
+ 					<p><?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'twentytwelve' ); ?></p>
+ 					<?php get_search_form(); ?>
+ 				</div><!-- .entry-content -->
+ 			</article><!-- #post-0 -->
+ 
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</section><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/sidebar-front.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/sidebar-front.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/sidebar-front.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/sidebar-front.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,35 ----
+ <?php
+ /**
+  * The sidebar containing the front page widget areas.
+  *
+  * If no active widgets in either sidebar, they will be hidden completely.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ /*
+  * The front page widget area is triggered if any of the areas
+  * have widgets. So let's check that first.
+  *
+  * If none of the sidebars have widgets, then let's bail early.
+  */
+ if ( ! is_active_sidebar( 'sidebar-2' ) && ! is_active_sidebar( 'sidebar-3' ) )
+ 	return;
+ 
+ // If we get this far, we have widgets. Let do this.
+ ?>
+ <div id="secondary" class="widget-area" role="complementary">
+ 	<?php if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
+ 	<div class="first front-widgets">
+ 		<?php dynamic_sidebar( 'sidebar-2' ); ?>
+ 	</div><!-- .first -->
+ 	<?php endif; ?>
+ 
+ 	<?php if ( is_active_sidebar( 'sidebar-3' ) ) : ?>
+ 	<div class="second front-widgets">
+ 		<?php dynamic_sidebar( 'sidebar-3' ); ?>
+ 	</div><!-- .second -->
+ 	<?php endif; ?>
+ </div><!-- #secondary -->
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/sidebar.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/sidebar.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/sidebar.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/sidebar.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,17 ----
+ <?php
+ /**
+  * The sidebar containing the main widget area.
+  *
+  * If no active widgets in sidebar, let's hide it completely.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
+ 		<div id="secondary" class="widget-area" role="complementary">
+ 			<?php dynamic_sidebar( 'sidebar-1' ); ?>
+ 		</div><!-- #secondary -->
+ 	<?php endif; ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/single.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/single.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/single.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/single.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,33 ----
+ <?php
+ /**
+  * The Template for displaying all single posts.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 
+ 				<nav class="nav-single">
+ 					<h3 class="assistive-text"><?php _e( 'Post navigation', 'twentytwelve' ); ?></h3>
+ 					<span class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'twentytwelve' ) . '</span> %title' ); ?></span>
+ 					<span class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'twentytwelve' ) . '</span>' ); ?></span>
+ 				</nav><!-- .nav-single -->
+ 
+ 				<?php comments_template( '', true ); ?>
+ 
+ 			<?php endwhile; // end of the loop. ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/tag.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/tag.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/tag.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/tag.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,51 ----
+ <?php
+ /**
+  * The template for displaying Tag pages.
+  *
+  * Used to display archive-type pages for posts in a tag.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<section id="primary" class="site-content">
+ 		<div id="content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'Tag Archives: %s', 'twentytwelve' ), '<span>' . single_tag_title( '', false ) . '</span>' ); ?></h1>
+ 
+ 			<?php if ( tag_description() ) : // Show an optional tag description ?>
+ 				<div class="archive-meta"><?php echo tag_description(); ?></div>
+ 			<?php endif; ?>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php
+ 			/* Start the Loop */
+ 			while ( have_posts() ) : the_post();
+ 
+ 				/* Include the post format-specific template for the content. If you want to
+ 				 * this in a child theme then include a file called called content-___.php
+ 				 * (where ___ is the post format) and that will be used instead.
+ 				 */
+ 				get_template_part( 'content', get_post_format() );
+ 
+ 			endwhile;
+ 
+ 			twentytwelve_content_nav( 'nav-below' );
+ 			?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</section><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-cron.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-cron.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-cron.php	2012-10-29 12:35:33.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-cron.php	2012-12-17 16:18:44.000000000 -0600
***************
*** 48,56 ****
  	die();
  
  $keys = array_keys( $crons );
! $local_time = microtime( true );
  
! if ( isset($keys[0]) && $keys[0] > $local_time )
  	die();
  
  $doing_cron_transient = get_transient( 'doing_cron');
--- 48,56 ----
  	die();
  
  $keys = array_keys( $crons );
! $gmt_time = microtime( true );
  
! if ( isset($keys[0]) && $keys[0] > $gmt_time )
  	die();
  
  $doing_cron_transient = get_transient( 'doing_cron');
***************
*** 59,65 ****
  if ( empty( $doing_wp_cron ) ) {
  	if ( empty( $_GET[ 'doing_wp_cron' ] ) ) {
  		// Called from external script/job. Try setting a lock.
! 		if ( $doing_cron_transient && ( $doing_cron_transient + WP_CRON_LOCK_TIMEOUT > $local_time ) )
  			return;
  		$doing_cron_transient = $doing_wp_cron = sprintf( '%.22F', microtime( true ) );
  		set_transient( 'doing_cron', $doing_wp_cron );
--- 59,65 ----
  if ( empty( $doing_wp_cron ) ) {
  	if ( empty( $_GET[ 'doing_wp_cron' ] ) ) {
  		// Called from external script/job. Try setting a lock.
! 		if ( $doing_cron_transient && ( $doing_cron_transient + WP_CRON_LOCK_TIMEOUT > $gmt_time ) )
  			return;
  		$doing_cron_transient = $doing_wp_cron = sprintf( '%.22F', microtime( true ) );
  		set_transient( 'doing_cron', $doing_wp_cron );
***************
*** 73,79 ****
  	return;
  
  foreach ( $crons as $timestamp => $cronhooks ) {
! 	if ( $timestamp > $local_time )
  		break;
  
  	foreach ( $cronhooks as $hook => $keys ) {
--- 73,79 ----
  	return;
  
  foreach ( $crons as $timestamp => $cronhooks ) {
! 	if ( $timestamp > $gmt_time )
  		break;
  
  	foreach ( $cronhooks as $hook => $keys ) {
